function deletesubsurvey(subid,sid)
{
var con;
con=confirm("您确定删除该选项吗？");
	if (con==true) {
	window.location.href='siteadmin.php?iframe=survey&ipost=deletesubsurvey&get_id='+subid+'&parent_get_id='+sid;
	}
}
function deletesurvey(sid)
{
var con;
con=confirm("您确定删除该调查的所有信息吗？");
if (con==true) 
window.location.href='siteadmin.php?iframe=survey&ipost=delete&sid='+sid;
}


//修改调查项目内容
function subsurveyupdate(subid,sid)
{
	$("hidden_sub_survey_title").value=$('sub_survey_title_'+subid).value;
	$('hidden_sub_survey_count').value=$('sub_survey_count_'+subid).value;
	$('hidden_sub_survey').action="siteadmin.php?iframe=survey&ipost=subupdate&get_id="+subid+"&parent_get_id="+sid;
	$('hidden_sub_survey').submit();
}

//添加调查项目内容
function subsurveysave(sid)
{
	$('add_sub_survey').action="siteadmin.php?iframe=survey&ipost=subsurveysave&get_id="+sid
	$('add_sub_survey').submit();
}

//优先调查
function survey_priority(){
	if(!is_checked('survey')){
		return alert("没有调查主题被选中");
	}
		$('survey_check_form').action="siteadmin.php?iframe=survey&ipost=priority";
		$('survey_check_form').submit();
}

//删除调查
function survey_delete(){
	if(!is_checked('survey')){
		return alert("没有调查主题被选中");
	}
		$('survey_check_form').action="siteadmin.php?iframe=survey&ipost=delete";
		$('survey_check_form').submit();
}